algorithm: VREx
criterion: Calibration
criterion_final: 0.40040217836697894
dataset: Clearance
hparams:
  lr: 0.014217610303862182
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 5.690803534265642
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: ECFP6
seed: 9
test_calibration_Spearman_0: 0.19224266707897186
test_calibration_Spearman_1: 0.45658794045448303
test_calibration_Spearman_2: 0.4574795663356781
test_calibration_Spearman_final: 0.19224266707897186
test_extra_mae_0: 0.6739113926887512
test_extra_mae_1: 0.6883261799812317
test_extra_mae_2: 0.7029516696929932
test_extra_mae_final: 0.6739113926887512
test_extra_pearson_0: 0.25580015778541565
test_extra_pearson_1: 0.23871323466300964
test_extra_pearson_2: 0.20899952948093414
test_extra_pearson_final: 0.25580015778541565
test_extra_r2_0: 0.03718346357345581
test_extra_r2_1: 0.019215881824493408
test_extra_r2_2: -0.02412116527557373
test_extra_r2_final: 0.03718346357345581
test_extra_spearman_0: 0.24558427929878235
test_extra_spearman_1: 0.26226192712783813
test_extra_spearman_2: 0.29127010703086853
test_extra_spearman_final: 0.24558427929878235
test_performance_MAE_0: 0.6739113926887512
test_performance_MAE_1: 0.6883261799812317
test_performance_MAE_2: 0.7029516696929932
test_performance_MAE_final: 0.6739113926887512
train_val_split: Scaffold
trial_seed: 59096
val_calibration_Spearman_0: 0.46226876974105835
val_calibration_Spearman_1: 0.34439051151275635
val_calibration_Spearman_2: 0.3945472538471222
val_calibration_Spearman_final: 0.46226876974105835
val_extra_mae_0: 0.6712561845779419
val_extra_mae_1: 0.6627049446105957
val_extra_mae_2: 0.6782190799713135
val_extra_mae_final: 0.6712561845779419
val_extra_pearson_0: 0.33461639285087585
val_extra_pearson_1: 0.39556485414505005
val_extra_pearson_2: 0.29963648319244385
val_extra_pearson_final: 0.33461639285087585
val_extra_r2_0: 0.08649444580078125
val_extra_r2_1: 0.12545806169509888
val_extra_r2_2: 0.04585742950439453
val_extra_r2_final: 0.08649444580078125
val_extra_spearman_0: 0.3111143410205841
val_extra_spearman_1: 0.36880767345428467
val_extra_spearman_2: 0.23536543548107147
val_extra_spearman_final: 0.3111143410205841
val_performance_MAE_0: 0.6712561845779419
val_performance_MAE_1: 0.6627049446105957
val_performance_MAE_2: 0.6782190799713135
val_performance_MAE_final: 0.6712561845779419
